Subject: [Dime] draft-ietf-dime-ovli-01 questions #1

From: Jouni Korhonen <[email-masked]>
Date: Mon, 2 Dec 2013 09:55:35 +0200

Hi,

In Section 2 on Diameter routing it says:

      defined in [RFC6733].  Application level routing specifications
      that expand on [RFC6733] also exist.

What does this "expand" actually refer to? RFC5729? RFC7075?

- Jouni

---

From: <[email-masked]>
Date: Mon, 2 Dec 2013 08:04:48 +0000

It was my understanding.

Envoyé depuis mon Sony Xperia SP d'Orange

Jouni Korhonen <[email-masked]> a écrit :

Hi,

- Jouni
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.

---

From: Steve Donovan <[email-masked]>
Date: Mon, 02 Dec 2013 09:41:45 -0600

The PCC architecture, where agents route based on pre-existing bindings
is another example.

Steve

---

From: Jouni Korhonen <[email-masked]>
Date: Mon, 2 Dec 2013 17:45:42 +0200

Ok. I'll put references to PCC. Would NAI based "source routing"
qualify here as an example i.e. RFC5729?

- Jouni

On Dec 2, 2013, at 5:41 PM, Steve Donovan <[email-masked]> wrote:

> The PCC architecture, where agents route based on pre-existing bindings is another example.
> 
> Steve
>> Jouni Korhonen 
>> <[email-masked]>
>>  a écrit :

---

From: <[email-masked]>
Date: Mon, 2 Dec 2013 16:31:50 +0000

RFC5729 is another example. Maybe can we be more generic saying that enhanced routing decisions can be performed at the application level based on specific info e.g. NAI and add some examples.

Lionel

-----Message d'origine-----
De : DiME [mailto:[email-masked]] De la part de Jouni Korhonen
Envoyé : lundi 2 décembre 2013 16:46
À : Steve Donovan
Cc : [email-masked]
Objet : Re: [Dime] draft-ietf-dime-ovli-01 questions #1

- Jouni

---

From: Ben Campbell <[email-masked]>
Date: Tue, 3 Dec 2013 15:56:16 -0600

> RFC5729 is another example. Maybe can we be more generic saying that enhanced routing decisions can be performed at the application level based on specific info e.g. NAI and add some examples.

+1. We don't need to be exhaustive.